The Haskell Platform is a comprehensive, robust development for programming
in Haskell, which not only makes it trivial to get up and running with a full
Haskell development environment, but also provides a comprehensive, standard
base for commercial and open source Haskell development that maximises
interoperability and stability of your code.

This requires ghc.  The upstream-recommended version is 7.6.3, but the
--enable-unsupported-ghc-version flag is on by default to allow the SBo
version to be used instead.

This is intended to be installed on a system that does not already have any
haskell-related components (other than ghc, of course) installed,
so for best results (and chance of success), you should remove any of those
before you try to build haskell-platform.

NOTE: If you have sage installed, you may want to rename /opt/sage before
building haskell-platform and rename it back after it finished building.
